@media screen and (max-width: 1450px) {
	:root {
		--max: calc(100% - 30px);
		--size14: 14px;
		--size16: 14px;
		--size18: 16px;
		--size20: 18px;
		--size24: 20px;
		--size30: 22px;
		--size36: 24px;
		--size40: 28px;
		--size46: 30px;
		--size50: 36px;
		--size56: 40px;
		--size60: 40px;
	
		--top20: 20px;
		--top30: 30px;
		--top40: 40px;
		--top50: 40px;
		--top60: 50px;
		--top80: 60px;
		--top100: 80px;
		--top120: 100px;
	}
	.Nav ul{
		gap: 20px;
	}
}

@media screen and (max-width: 1200px) {
	.Hertre_icon{
		display: none;
	}
}

@media screen and (max-width: 992px) {
	:root {
		--size14: 12px;
		--size16: 14px;
		--size18: 14px;
		--size20: 16px;
		--size24: 18px;
		--size30: 20px;
		--size36: 20px;
		--size40: 22px;
		--size46: 24px;
		--size50: 28px;
		--size56: 30px;
		--size60: 36px;
	
		--top20: 10px;
		--top30: 20px;
		--top40: 30px;
		--top50: 30px;
		--top60: 40px;
		--top80: 50px;
		--top100: 60px;
		--top120: 60px;
	}

	.An {
		display: block;
	}

	.Hertre {
		height: 60px;
		background: #fff;
		position: fixed;
		top: 0px;
		z-index: 999;
	}

	.Logo{
		width: 50px;
	}

	.Nav {
		width: 100%;
		top: 60px;
		height: calc(100vh - 60px);
		position: fixed;
		background: #fff;
		overflow: hidden;
		display: none;
		left: 0;
		transform: translate(0%, 0%);
		transition: auto;
		border-top: 1px rgb(0, 0, 0, 0.1) solid;
	}

	.Nav ul{
		gap: 0px;
	}

	.Nav ul li {
		width: 100%;
		text-align: center;
		border-bottom: 1px rgb(0, 0, 0, 0.1) solid;
		line-height: 60px;
		font-size: 12px;
		padding: 0 20px;
		text-align: left;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		margin: auto;
	}

	body {
		padding-top: 60px;
	}

	.Data_max ul{
		width: 100%;
	}

	.Data_max ul li,
	.Data_max ul li p{
		transform: skewX(0);
	}

	.Hezuo{
		display: none;
	}
}


@media screen and (max-width: 768px) {
	:root {
		--size14: 12px;
		--size16: 12px;
		--size18: 12px;
		--size20: 14px;
		--size24: 16px;
		--size30: 16px;
		--size36: 18px;
		--size40: 18px;
		--size46: 20px;
		--size50: 20px;
		--size56: 22px;
		--size60: 24px;
	
		--top20: 10px;
		--top30: 15px;
		--top40: 20px;
		--top50: 20px;
		--top60: 25px;
		--top80: 30px;
		--top100: 30px;
		--top120: 30px;
	}

	.Banner_max{
		margin: 60px auto 30px;
	}

	.Banner_a{
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 10px;
	}

	.Banner_a a{
		width: 100%;
		line-height: 36px;
		padding: 0;
		text-align: center;
	}	

	.A{
		flex: initial !important;
		width: 100% !important;
		margin: 0 !important;
	}
	.S{
		flex: initial !important;
		width: 100% !important;
		margin: 0 !important;
		margin-top: 20px !important;
	}

	.Koh_content,
	.Bapmna ul,
	.Apa ul,
	.Cka_but,
	.Paoot_max ul,
	.Data_max ul{
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 10px;
	}
	.Koh ul,
	.Bap ul,
	.Ycny ul {
		display: grid;
		grid-template-columns: 1fr;
		gap: 15px;
	}

	.Ycny ul li{
		border: 1px solid rgba(6, 129, 153, 0.2);
		padding: 20px;
	}

	.Ycny ul li img{
		width: 150px;
		margin: auto;
	}

	.Paoot_max ul li img{
		aspect-ratio: 4 / 3;
	}

	.Paoot_text{
		padding: 10px;
	}

	.Paoot_text a{
		padding: 10px 0;
	}

	.Cka_but a {
		min-width: 100%;
		width: 100%;
		line-height: 36px;
	}
	.Swiper li{
		width: 70%;
	}

	.Koon_max ul{
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		gap: 10px;
	}

	.Koh_list img{
		width: 25px;
	}

	.Beian{
		width: 100%;
	}

	.Beian p{
		width: 100%;
	}

	.Oct_but form{
		flex-wrap: wrap;
	}

	.Oct_but form>input{
		text-align: left;
		padding: 0 25px;
	}


}